Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 09:12:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,
I have placed an order on 16/11/22 till today I didn’t receive my order. U have crossed your promised time of delivery !! Order number is 7800494548
Very disappointed!
Also i have placed few other orders on 18/11/22 I don’t think today 19/11/22 i will receive my order bcoz only 1 among them has only come ! order number 7800797037 received; order number 7800955174 not received both ere placed on the same day 18/11/22.
I don’t understand why u give the promise of next day delivery if you can’t keep it!!
Hope i will get the the reply n solution for this issue QUICKLY !
Do the needful ASAP!
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5298162